ldap + nss_ldap

2005-11-03 Thread cristi tauber
hello, i had a nice-working ldap server (2.2) and i decided to upgraded to 2.3 (i couldn't make it work with sasl). openldap-server-23 is working great, but i want to install nss_ldap and it's complaining about this new ldap version. nss_ldap wants openldap-client-2.2.29 but now i have

Re: ldap + nss_ldap

2005-11-03 Thread cristi tauber
On 03 Nov 2005 07:20:13 -0500, Lowell Gilbert [EMAIL PROTECTED] wrote: cristi tauber [EMAIL PROTECTED] writes: hello, i had a nice-working ldap server (2.2) and i decided to upgraded to 2.3(i couldn't make it work with sasl). openldap-server-23 is working great, but i want

Re: Incremental backup!

2005-10-08 Thread Cristi Tauber
Ian Moore wrote: On Saturday 08 October 2005 16:07, Carstea Catalin wrote: i want to back-up on cd my www -directory. i want to use for this, cd -media. At some intervals i want to make incremental backup and put the result on cd. . i use kde and i want a grafical tool for

pdflib for php

2005-01-20 Thread Cristi Tauber
Hello, i'm trying to install php extensions for pdf and i encounter the following error : = pdflib-2.0.4.tgz doesn't seem to exist in /usr/ports/distfiles/PECL. = Attempting to fetch from http://pecl.php.net/get/. pdflib-2.0.4.tgz 100% of 35 kB 22 kBps

fBSD on Duron

2004-12-27 Thread Cristi Tauber
Hello ppl, i'm trying to install 5.3 in a Duron 1600Mhz with 512 Mb Ram and 2x 40gb HDD. I boot from cd but the setup hangs at : npx0: [FAST] I try to boot without ACPI, safe mode ... etc ... but with the same result. What seems to be the problem ??? Thanks ,

Re: fBSD on Duron

2004-12-27 Thread Cristi Tauber
Maksimenko. - Original Message - From: Cristi Tauber [EMAIL PROTECTED] To: FreeBSD Question freebsd-questions@freebsd.org Sent: Monday, December 27, 2004 10:12 AM Subject: fBSD on Duron Hello ppl, i'm trying to install 5.3 in a Duron 1600Mhz with 512 Mb Ram and 2x 40gb

Re: fBSD on Duron

2004-12-27 Thread Cristi Tauber
processor on motherboard npx0: INT 16 interface If yes, ACPI is next that may be cause of a problem. If no, Duron is not compatible with FreeBSD or vice versa. I hope, it is not overclocked in your box. Yours faithfully, Vadim Maksimenko. - Original Message - From: Cristi Tauber

ppp on 5.3

2004-12-16 Thread Cristi Tauber
Hello folks , i installed poptop to make a pptp server . I'm trying to connect from a win2k workstation but with no luck ... and i get this messages .. Dec 16 13:41:57 madalina ppp[960]: Phase: Using interface: tun0 Dec 16 13:41:57 madalina ppp[960]: Phase: deflink: Created in closed

postfix mysql 4.0.22

2004-12-16 Thread Cristi Tauber
Hello people, I have a little problem setting up postfix with mysql. My ports.cvs looks like this : madalina# cat /root/ports.cvs *default host=cvsup7.freebsd.org *default base=/usr *default prefix=/usr *default release=cvs tag=. *default compress *default delete use-rel-suffix

php4-cli or mod_php4

2004-12-03 Thread Cristi Tauber
Hello list, i want to install apache+php+mysql. If i install mod_php i cannot install php4-extension (mysql, etc ...). If i try to install php4-cli and extensions apache doesn't know how to handle .php files . What's the they to go to make apache work with mysql and php ? fBSD is

Re: php4-extensions

2004-11-24 Thread Cristi Tauber
It works Thanks a lot Uwe .. Cristi Uwe Laverenz wrote: On Wed, Nov 24, 2004 at 09:12:48AM +0200, Cristi Tauber wrote: I searched the google and i found something about libmagic and to reinstall it. But i cannot find such a package/port . Anyone

php4-extensions

2004-11-23 Thread Cristi Tauber
Hello everybody, i have a brand new 5.3 installation on a machine that will act as a web server. I installed php4-cli ... good .. but when i try to install php4-extension (mysql, mssql, etc ...) an get an error. I tried to install php4-extension on another machine ... that is also 5.3

l2tpd on 5.2.1

2004-10-11 Thread Cristi Tauber
hello there, on a 5.2.1 fBSD i installed l2tpd from ports (ports were cvsuped a hour ago). The compilation process went without errors, i edited the conf file to suit my needs but when i tried to run the daemon i get this error : This binary does not support kernel L2TP.

Re: Starting apache at boot with SSL.

2004-10-04 Thread Cristi Tauber
Remko Lodder wrote: I chose to protect my SSL cert with a passphrase. This makes automatic startup at boot impossible. I use FBSD 4.10, and apache would normally start via a script in /usr/local/etc/rc.conf. I just made sure there was ehm this is not totally true, you can startup

Re: openssh upgrade

2004-09-30 Thread Cristi Tauber
I believe that openssh is openBSD's while portable is meant to be installed on other OSes. Portable is your choice here. Cristi Petre Bandac wrote: as the default instalation of openssh becomes deprecated, I don't know which of the ports should I use,

Re: pf for FreeBSD

2004-09-29 Thread Cristi Tauber
Switching OSes is not a choice. Now i done it !!! It seems that pf was allready installed with the base system, although i can't seem to find the installed binaries. I issued a pkg_delete to remove the old pf and than reinstall pf from sources with ALTQ. Now it works

pf for FreeBSD

2004-09-28 Thread Cristi Tauber
hello folks, i want to install the packet filter for FreeBSD so i recompile the kernel with the options : device bpf options PFIL_HOOKS options RANDOM_IP_ID and installed pf from ports ( i did a cvsup before installing to get the latest ports). Now

RE: pf for FreeBSD

2004-09-28 Thread Cristi Tauber
Hello, i'm using 5.2.1 and i want to recompile pf to take advantage of ALTQ. This was the reason for reinstalling. What about that prefix in startup script ... this is were i have no clues ... what's the path ... And another thing ... if i want to install pf now it says that is

Re: pf for FreeBSD

2004-09-28 Thread Cristi Tauber
are done. Shane - Original Message - From: Cristi Tauber [EMAIL PROTECTED] To: FreeBSD Question [EMAIL PROTECTED] Sent: Tuesday, September 28, 2004 12:54 AM Subject: pf for FreeBSD hello folks, i want to install the packet filter for FreeBSD so i recompile

Re: httpd with SSL

2004-09-07 Thread Cristi Tauber
Yee ... thanks a lot. Cristi On Mon, 2004-09-06 at 18:20, Josh Hansen wrote: Cristi Tauber wrote: Hello, I installed from ports (switched from sources ... hope to learn :) ) apache 1.3.29 with mod-ssl. All good ... httpd works ... i issued a certificate

Re: ports vs source

2004-09-06 Thread Cristi Tauber
-DWITH=/path/to/mysql/ (just an example) to compile the source with mysql support ... is there a way to find the options for a port ?!? Cristi On Fri, 2004-09-03 at 22:54, Vulpes Velox wrote: On Fri, 03 Sep 2004 17:26:11 +0300 Cristi Tauber [EMAIL PROTECTED] wrote: Hello

httpd with SSL

2004-09-06 Thread Cristi Tauber
Hello, I installed from ports (switched from sources ... hope to learn :) ) apache 1.3.29 with mod-ssl. All good ... httpd works ... i issued a certificate ... but now when my computer reboots and apache starts in ssl mode it asks for pass phrase !!! So ... if computer reboots over

ports vs source

2004-09-03 Thread Cristi Tauber
Hello there, Can anyone tell me which are the avantages of installing from ports rather than installing from tar balls ? I am kind of new to BSD, and I'm familiar with linux install from tar stuff. I know to give the switches to configure to tune the source for installation ... but how i

Re: ports vs source

2004-09-03 Thread Cristi Tauber
-09-03 at 17:56, Matthew Seaman wrote: On Fri, Sep 03, 2004 at 05:26:11PM +0300, Cristi Tauber wrote: Can anyone tell me which are the avantages of installing from ports rather than installing from tar balls ? I am kind of new to BSD, and I'm familiar with linux install from tar stuff. I

Re: xf86config for Toshiba satellite pro laptop

2004-08-29 Thread Cristi Tauber
Hello there, i have the same problem with an older Toshiba Satellite version (4090 CDS). I ignore the error, just like you said, i go to install a windows manager, i choose GNOME, press enter to install but it does nothing, same thing happens with any manager i choose. Since it was

kernel compile

2004-08-25 Thread Cristi Tauber
hi all, I compile a 5.2.1 release's kernel with IPFIREWALL and IPSEC (? IPSEC_ESP). I compiled the kernel w/o errors i rebooted and everything works great. I mention that I do not installed any IPSEC software at that time. I downloaded qmail ? ucspi and try to install. After ucspi I